/* CSS Document */
#autocomplete {z-index:9000} /* for IE z-index of absolute divs inside relative divs issue */
#autocomplete {
    position:relative;
    top:0px;
    left:10px;
    width:17em;
    text-align:left;
}
#autocomplete .yui-ac-content {
    position:absolute;
    width:100%;
    border:1px solid 404040;
    background:#fff;
    overflow:hidden;
    z-index:9050;
    padding: 0;
    border: 1px solid gray;
}
#autocomplete .yui-ac-shadow {position:absolute;margin:.3em;width:100%;background:#a0a0a0;z-index:9049;}
#autocomplete ul {
    padding:0;
    margin: 0;
    width:100%;
}
#autocomplete li {
    padding:0;
    margin: 0;
    cursor:default;
    white-space:nowrap;
    background:#FFF;
}
#autocomplete li.yui-ac-highlight {
    background:#bbb;
}
#autocomplete li.yui-ac-prehighlight {background:#bbb;}